/* this css loaded only when @media larger than the hamburger size  page - controlled in the housekeeping.htm INCLUDE */

ul#nav {
	float:left;
	margin: 0px;
	width:100%;
	height:44px;
	padding: 0px;
	border: none;
	font-size:12px;

	z-index: 10;
	text-align:center;
	visibility:visible;
}
li {
	width:100%;
}
ul.drop {
display:block; 

	position: relative;  
	float: left;
	display:table;
	
}
ul.drop li {
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
	height: 40px;
	width: 20%;
	text-align:center;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: white;
	border-bottom-color: white;
	border-top-color: white;
	border-top-style: solid;
	border-top-color: white;
	background-color: #1b5454;  /* Blue Dianne, menu and photo frame */
}


ul.drop a {

	display:block;
	color: #ffffff;
	text-decoration: none;
}

ul.drop li a:hover {
	display:block;
	color: #FFFFFF;
	text-decoration: none;
	height:40px;
	background-color: #3a7373;  /* color name ORACLE, used for hover */
}

ul.drop, ul.drop li, ul.drop ul { 
	list-style: none; 
	margin: 0; 
	padding: 0;
	z-index:10;

}

ul.drop li {
	clear: none;
	float: left;

	vertical-align: middle;
}


ul.drop li.hover, ul.drop li:hover {
	position: relative;
}


ul.drop ul {
	visibility: hidden;
	position: absolute;
	top: 100%;

		width:100%;
	border-bottom: 1px solid white;
}

ul.drop ul ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	top: -15px;
	left: 10%;
	width: 100%;
	border-bottom: 1px solid white;
}
ul.drop ul li ul{
position:relative;
 /* left:-10px; */
}
ul.drop ul li {
	float: none;
	display:block;
	z-index: 10;
	border-left:white solid 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: white;
	border-right-color: white;
	border-left-color: white;
	width:100%;
}

ul.drop ul ul { top: -30px; left: 100%; }
ul.drop li:hover > ul { visibility: visible }

ul > :first-child {
	background-color:#3a7373;  /* ORACLE  */
}

.oneHigh {
line-height:40px;
display:inline-block;
}

.twoHigh {
	line-height:1.4em;

}



}